/*	Media Transitions
-------------------------------------------------- */
	.row, .grid_12, img, input, textarea, header, footer, .logo, .preLogo, .main_menu  {
		-moz-transition: all .2s ease-in; -webkit-transition: all .2s ease-in; -o-transition: all .2s ease-in; transition: all .2s ease-in;
	}
	img {
	   max-width: 100%;
	   width: auto; height: auto;
	   width: auto\9;/*for IE8*/
	}


/*	iframe
-------------------------------------------------**/
	iframe { position:relative!important;  vertical-align:baseline!important; display:inline-block!important; line-height:inherit;}
	#fb-root { display: inline-block; *display: inline; zoom: 1;}

/********************************************************************************

SITE STRUCTURE

********************************************************************************/

	header { height:121px;}
	
	#contentarea { padding:67px 0 60px;}
	#breadcrumbs + #main > #contentarea { padding-top:0;}
	
	footer { clear:both; border-top:1px solid;}
	#footer_widgets { padding:71px 0 0;}
	#copyright {
		padding:20px 0 70px;
		font-size: 11px;
		text-align:right;
	}
	#copyright p { padding-right:6px; margin-bottom:0}

/********************************************************************************

 HEADER

********************************************************************************/	

	header .grid_12 { height:121px;}
	
	/*	Logo
	-------------------------------------------------- */
	.logo {	position:absolute; left: -14px; top:0px; z-index:10;} /*antes, top:33px*/
	.logo h1 { padding:0; margin:0;}
	.logo a { text-decoration:none; line-height: normal;}
	
	.preLogo {
	position:absolute; 
	/*left: -178px; */
	top:29px; 
	right: -60px;
	z-index:10;

	} /*antes, top:33px*/
	.preLogo h1 { padding:0; margin:0;}
	.preLogo a { text-decoration:none; line-height: normal;}
	
	/*	Top Line
	-------------------------------------------------- */
	.topline {
		height: 30px; height: auto!important; min-height: 30px;
	}
	.topline-content * { margin:5px 0 5px;}
	.topline-login { text-align: right; padding:5px 0px 0px;}
	.topline-login a { padding-right:13px;}
	.topline_cart { position:relative; text-align: right;}
		
	h3.title_topline_cart {
		position:relative; cursor: pointer; display: inline-block;
		padding:3px 0px 0px 26px; margin:0 0 0 -11px;
		letter-spacing: 0;
		-moz-transition: all 0.4s ease-in; -webkit-transition: all 0.4s ease-in; -o-transition: all 0.4s ease-in; transition: all 0.4s ease-in;
	}
	.topline_shopping_cart {
		position:absolute; right:-2px; top:40px;
		display: none;
		padding:15px 20px 10px;
		width:260px;
		-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
		z-index:9999;
	}
	
	/* for Woo and Jigo */
	.topline_shopping_cart ul.product_list_widget { margin:0;}
	.topline_shopping_cart ul.product_list_widget p.buttons { margin:0 0 5px;}
	.topline_shopping_cart ul.product_list_widget li.empty { min-height: inherit; height:inherit; padding-left:0;margin-bottom: 0;}
	.topline_shopping_cart ul.product_list_widget li:first-child { padding-top:0;}
	
	.topline_shopping_cart ul.product_list_widget li a:hover {}
	
	.topline_shopping_cart .total {
		display:block; clear:both;
		padding:12px 0px 12px;
		margin:0;
		background:url(../images/dotted_light.png) repeat-x 0 0; background-size: 2px 1px;
	}
	
	.topline_shopping_cart .buttons {
		clear: both;
		padding-top: 14px; margin-bottom:5px;
		background: url(../images/dotted_light.png) repeat-x 0 0;
	}		
	
	.topline_shopping_cart .wp-post-image {
		padding: 0; border: 0; background: none;
		-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
	}
	
	/* for E-commerce */
	.topline_shopping_cart .shopping-cart-wrapper table { border-spacing: 0 5px!important;}
	.topline_shopping_cart .shopping-cart-wrapper table thead th { padding:6px 4px;}
	.topline_shopping_cart .shopping-cart-wrapper .shoppingcart table tbody td:first-child { padding-left:2px;}
	
	
/********************************************************************************

 NAVIGATION

********************************************************************************/	
	
	/*	Header Navigation
	-------------------------------------------------- */
	nav.main_menu {
		position: absolute; z-index:999;
		right:112px; top:30px;
	}
	.main_menu ul ul { position:absolute; margin:0; left:0; top:-9999em; width:242px}
	.main_menu ul ul ul.sub-menu { left:242px; margin-top:-61px; border-top:0}
	.main_menu ul {
		list-style: none; padding:0;
		}
		.main_menu li 	{
			padding:0; margin:0; cursor:pointer; background:none;
		}
		.main_menu li:hover {
			visibility:inherit; background: none;
			}
			.main_menu a {
				text-decoration: none;
			}
			/*	-- Make sub menus appear --*/
			.main_menu li:hover ul,
			.main_menu li.sfHover ul { z-index:999; top:61px}

		.main_menu > ul {}
		.main_menu > ul > li {
			position:relative;
			float:left;
			padding:0;
		}
		.main_menu > ul > li > a {
				display:block;
				height:61px;
				padding:0px 16px 0px 16px;
				text-align:center;
				line-height:61px;
				transition: all 0.4s ease-in;
			}
			.main_menu a {
				position:relative;
				left:0; top:0px; 
				z-index:2;
			}
			.main_menu .hover {
				display:block;
				position: absolute; left:0; top:0; z-index:1; width:100%; height:100%;
			}
			.main_menu > ul > li > a:hover,
			.main_menu > ul > li.sfHover > a,
			.main_menu > ul > li.current-menu-item > a { text-decoration: none;}
			
	/*	2nd level skin */ 
		.main_menu ul.sub-menu {
			border-top:5px solid;
			}
			.main_menu ul.sub-menu li {
					position:relative; clear:both; text-align:left;
				}
				.main_menu ul.sub-menu li a {
					padding:18px 10px 16px 25px; display:block;
	}
	.main_menu_select { display:none}
	.main_menu_select select { margin-bottom:0}


/*	Footer Navigation
-------------------------------------------------- */
	#copyright .footer_nav {float: left;}
	#copyright .menu { padding-left:4px; list-style:none;}
		#copyright .menu li {
			cursor:pointer; float:left;
			padding-right:11px; margin-right:10px; margin-bottom:4px;
			background:url(../images/ver.png) no-repeat right 50%;
		}
		#copyright .menu li:last-child {
			padding-right:0; margin-right:0;
			background: none;
		}
		#copyright .menu li.last {
			padding-right:0; margin-right:0;
			background: none;
			}
			#copyright .menu ul.sub-menu { display:none}

/********************************************************************************

	SLIDESHOW

********************************************************************************/
	
	.jcycl_wrap { position:relative; width:100%; overflow:hidden}
	#jcyclemain { display: none; height: 440px}
	
	.jcyclemain .cycle_image .holder { padding:0px; text-align: center}
	.jcyclemain .cycle_image .holder a {display: block;}
	.jcyclemain.hide_frame .cycle_image .holder { padding: 0; background: none}
	.jcyclemain .cycle_image.right .holder { text-align: right;display:table-cell; vertical-align:middle;float:none; }
	.jcyclemain .row {display: table;}
	
	.jcyclemain .cycle_image{float: right}
	
	.jcyclemain .cycle_image img {-moz-box-shadow: 0 0 0 6px #eee; -webkit-box-shadow: 0 0 0 6px #eee; box-shadow: 0 0 0 6px #eee; margin:0!important; border:0;}
	.jcyclemain.hide_frame .cycle_image img { background: none; padding: 0; box-shadow: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0}
	.lt-ie9 .jcyclemain .cycle_image img { width:auto; max-width:none }
	.jcyclemain.hide_frame .cycle_image.left img, .jcyclemain.hide_frame .cycle_image.right img { width:auto; max-width:100%; height: auto; margin:0!important}
	.jcyclemain .cycle_image.full img { width:auto; max-width:100%; margin:0!important}
	
	.cycle_content.right { text-align: right}
	.cycle_content.center { text-align: center}
	.cycle_content.content_vertical {display:table-cell; vertical-align:middle;float:none;}
	
		.cycle_content h1, .cycle_content h2, .cycle_content h3 { margin:12px 0px 14px 0px}
		.cycle_content .entry-content { font-size:15px; line-height:1.35}
		.cycle_content .ox_button { margin-top:-1px}
		.cycle_content .ox_button.btn_xlarge { font-size:16px}
	
	.bgimage { background-position: 50% 0; background-repeat: no-repeat; padding-top:47px;}
	.bgimage.fixed {max-width: 960px;margin: 0 auto}
	.bgimage.repeat { background-repeat: repeat }
	.bgimage.repeatx { background-repeat: repeat-x }
	.bgimage.repeaty { background-repeat: repeat-y }
	.bgimage.left { background-position: 0 0 }
	.bgimage.right { background-position: 100% 0 }
	.bgimage.middle { background-position: 50% 50% }
	.bgimage.bottom { background-position: 50% 100% }
	.bgimage.left.middle { background-position: 0 50% }
	.bgimage.left.bottom { background-position: 0 100% }
	.bgimage.right.middle { background-position: 100% 50% }
	.bgimage.right.bottom { background-position: 100% 100% }
	
	#navcycle {
		 position: relative; z-index: 100;
		 text-align: center;
		 padding-top:26px;
		 padding-bottom:12px;
		 overflow: hidden;
		}
		#navcycle a {
			display:block; float:left;
			margin:0 2px 0 1px;
			width:7px; height:7px; 
			-webkit-border-radius: 7px; -moz-border: 7px; border-radius: 7px;
			-mozbox-shadow: inset #000 1px 1px 1px rgba(0,0,0,.3); -webkit-box-shadow: inset #000 1px 1px 1px rgba(0,0,0,.3); box-shadow: inset #000 1px 1px 1px rgba(0,0,0,.3);
			background:#d4d4d4;
			text-indent:-9999px;
			}
			#navcycle span {  margin:8px auto 23px; height: 7px; position:relative}
			#navcycle span:before, #navcycle span:after {
				position: absolute; top:3px;
				display:block;
				width:133px; height:1px;
				content: ''; z-index:1;
			}
			#navcycle span:before { left:-156px}
			#navcycle span:after { right:-156px}
	
	a.jc-prev, a.jc-next{
		position:absolute; top:50%; z-index:99;
		display:block; text-indent: -9999em;
		overflow:hidden;
		width:99px; height:99px;
		margin-top:-29px;
		cursor: pointer;
		-moz-border-radius: 99px; -webkit-border-radius: 99px; border-radius: 99px;
		-moz-transition: all 0.4s ease-in; -webkit-transition: all 0.4s ease-in; -o-transition: all 0.4s ease-in; transition: all 0.4s ease-in;
	}
	a.jc-prev { left:3%}
	a.jc-next { right:3%}
	a.jc-prev span, a.jc-next span {
		display:block;
		width:20px; height:41px; margin-top:29px;
	}
	a.jc-prev span {
		margin-left:35px;
		background: url(../images/js-prev.png) no-repeat 0 0;background-size: 20px 82px;
	}
	a.jc-next span {
		margin-left:44px;
		background: url(../images/js-next.png) no-repeat 0 0;background-size: 20px 82px;
	}
	a.jc-prev:hover span, a.jc-next:hover span {
		background-position: 0 bottom;
	}
	.fluid-width-video-wrapper {height: 100%}
	.lt-ie10 .fluid-width-video-wrapper {padding-top:0 !important}

/********************************************************************************

	PAGE STYLES

********************************************************************************/

	/*	Breadcrumb */	
		#breadcrumbs { padding:28px 0px 23px; margin-left:-4px}
		#breadcrumbs span {	padding:0; line-height:1.8}
		#breadcrumbs span a { padding:0px 5px 0px 6px; line-height:1.4}
		#breadcrumbs span.breadcrumb_last { padding-left:6px; line-height:1.4}
		
	/* disable Shop Breadcrumb */
		#breadcrumb { display: none;}
	
/*	Blog
-------------------------------------------------- */	
	.mediadate { padding:27px 0px 0px; margin:28px 0px 0px;}
	#authorbox h5 { margin: 1px 0 8px}
	#pagetitle { padding-top:40px; padding-bottom:53px; padding-left: 0px;}
	/*.extratitle {
		margin: 9px 0px -9px 8px;
		line-height:1.35;
	}*/
	.postdate_single { padding:12px 0px 15px 2px}
	.postmeta { margin-top:-11px;}
	.post_wrap { float:left}
	.postdate {
		float:left;
		padding: 31px 0 22px;
		margin:-3px 31px 0px 3px;
		width: 92px;
		text-align: center;
		-webkit-border-radius: 92px; -moz-border-radius: 92px; border-radius: 92px;
		line-height: 20px;
		-moz-transition: all 0.4s ease-in; -webkit-transition: all 0.4s ease-in; -o-transition: all 0.4s ease-in;
	}
	.postdate span {display:block; text-transform:lowercase}
	.img_wrap .postdate { position:absolute; left:35%; top:-95px}
	
	.the_author_posts_link { padding-top:8px}
	
	.blog_2 { margin-top:-16px}
	.blog_2 .img_wrap.alignleft { margin-right:23px}
	.blog_2 .entry-title { margin-top:4px; margin-bottom:19px; line-height:1}
	.blog_2 .postmeta { margin-top:-2px;}
	
	.wp-caption {}
	.gallery-caption {}
	.bypostauthor {}
	.entry-content p.wp-caption-text { font-style: normal; font-size:13px; margin:0; line-height:2.2}
	.blog .sticky .entry-header .entry-meta {
		clip: rect(1px, 1px, 1px, 1px);
		position: absolute !important;
	}
		
	/*	Commentlist */
	ol.commentlist { margin:0; padding-left:0; list-style-type: none}
	ol.commentlist li { clear:both; position:relative}
	ol.commentlist li + li { padding:20px 0px 0px 0px}
	ol.commentlist li ul.children {
		margin-left:50px; margin-top:20px; list-style-type: none; clear:both;
		border-left:1px solid;
	}	
	.comment-meta {	padding-bottom:16px;}
	.comment-meta cite.fn {	display:block; margin-bottom:-5px;}
	.comment-entry { padding:0;}
	.comment-entry p { margin-bottom:10px}
	.avatars { float:left; margin:0px 15px 0px 0px;}
	.avatars img {
	   max-width: inherit; margin:2px 0px 0px 1px; padding:0;
	   width: inherit; height: inherit;
	}
	.comment-reply-link { padding-left:6px}

	/*	Pagination */
	.pagination {text-align:center; padding:40px 0px 20px 0px}
	
	.row .pagination { padding-top:0;}
	.row.mr0 .pagination { padding-top:40px;}
	
	
	.pagination ul { margin:0}
	.pagination ul li, .pagination ul li a, a.prev, a.next, a.next span, a.prev span { line-height:32px; height:32px}
	.pagination ul li {	display:inline; clear:inherit; padding-left:0; margin:0 9px;  vertical-align:top;}
	.pagination ul li + li { margin-top:0}
	.pagination ul li:before { display:none}
	
	a.prev {margin-right:7px}
	a.next {margin-left:7px}
	
	a.prev, a.next, a.next span, a.prev span,
	.flex-direction-nav a {
		display:block; overflow:hidden;
		width:32px; height:32px;
		-moz-border-radius: 32px; -webkit-border-radius: 32px; border-radius: 32px;
		text-indent:-1000em;
		-moz-transition: background 0.4s ease; -webkit-transition: background 0.4s ease; -o-transition: background 0.4s ease;
	}
	
	a.prev, a.prev:hover span { background: url(../images/pagination_sprite_left.png) no-repeat 0 0; background-size: 32px 64px;}
	a.next, a.next:hover span { background: url(../images/pagination_sprite_right.png) no-repeat 0 0; background-size: 32px 64px;}
	a.next, a.prev { background-color: #ebebeb}
	a.next span, a.next:hover span, a.prev span, a.prev:hover span { background-position: 0 bottom}

/********************************************************************************

	SHORCODES

********************************************************************************/

	/*	Audio
	-------------------------------------------------- */	
	.jp-play, .jp-pause {
		display: block;
		width: 34px; height: 26px;
		-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
		text-indent: -9999em;
		background-repeat: no-repeat;
		background-position: 50% 50%;
	}
	.jp-control { float:left; margin-right: 2px }
	.jp-play { background-image: url(../images/i_play.png); background-size: 4px 8px;}
	.jp-pause { background-image: url(../images/i_pause.png); background-size: 6px 8px;}
	.jp-gui {
		margin-left: 0; padding: 0 12px 0 11px; margin-left:36px;
		height: 24px;
		border:1px solid #e3e3e3;
		-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
		background-color: #fff;
		position: relative;
	}
	.jp-progress { padding: 12px 81px 0 0}
	.jp-seek-bar { height: 2px; background-color: #d9d9d9; cursor: pointer }
	.jp-play-bar { height: 2px}
	.jp-volume { background: url(../images/jp-volume.png) no-repeat 0 0;background-size:6px 10px; position: absolute; height: 24px; right: 13px; width: 42px; top:7px; padding:5px 0 0 15px}
	.jp-volume-bar { height: 2px; background-color: #d9d9d9; cursor: pointer }
	.jp-volume-bar-value { height: 2px}
	.jp-title {  padding: 10px 2px}
	.jp-title strong { font-weight: 400}
	.jp-no-solution { visibility: hidden }
	
	/*	Teaser
	-------------------------------------------------- */
	.teaser_box { position:relative; text-align:center;margin-bottom: 20px }
	.teaser_box .aligncenter {
		padding:10px; 
		border:solid #ddd; border-width:0 1px 1px 0;
		-moz-box-shadow: 0 0 0 4px #f3f3f3; -webkit-box-shadow: 0 0 0 4px #f3f3f3; box-shadow: 0 0 0 4px #f3f3f3;
		background:#fff;
		text-align:center;
	}
	.teaser_box .aligncenter a { position: relative; overflow: hidden; display: block; line-height:0.7}
		.teaser_box .aligncenter img {
			padding:0; margin:0; border:0; background: none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow:none;
			-webkit-transition: all 0.4s ease-in; -moz-transition: all 0.4s ease-in; -o-transition: all 0.4s ease-in; transition: all 0.4s ease-in;
		}
		.teaser_box .aligncenter a:hover img { -webkit-transform:scale(1.05); -moz-transform:scale(1.05); -o-transform:scale(1.05); transform:scale(1.05);}
	span.teaser_title {
		display:block;
		margin:15px 0px 19px 0px;
		font-size: 46px;
		line-height:.87;
		letter-spacing: -3px;
	}
	.teaser_entry { padding-bottom:21px}
	.teaser_box img {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box}
	.teaser_box .ox_button {  margin:0 auto}
	.one_third .teaser_box { margin-left:-4px;}
		
	/*	Blog
	-------------------------------------------------- */
	.blog_shortcode { padding-top:9px; margin:0; margin-bottom: 10px}
	.blog_shortcode .postdate {
		margin:0; float:none;
		padding: 26px 0 13px;
		width: 80px; margin-right:23px;
	}
	.blog_shortcode h2.entry-title {
		margin:0px 0px 12px 0px;
		line-height:1.25;
	}
	
	/*	Social links
	-------------------------------------------------- */	
	a.social_links, .widget_social_links a, a.social_links span, .widget_social_links a span {
		width:39px; height:39px;
		overflow:hidden; text-indent:-1000em;
		-moz-border-radius: 39px; -webkit-border-radius: 39px; border-radius: 39px;
		background: url(../images/sprite_socialbuttons.png) no-repeat 0 0; background-size: 78px 312px;
		-moz-transition: background 0.4s ease; -webkit-transition: background 0.4s ease; -o-transition: background 0.4s ease;
	}
	.widget_social_links a { display:block}
	a.social_links + a.social_links { margin-left:10px}
	
	a.social_links span, .widget_social_links a span { display:block}
	
	a.twitter, a.twitter_account, a.twitter:hover span, a.twitter_account:hover span {background-position: 1px -195px}
	a.twitter:hover, a.twitter_account:hover { background-image: none;}
	a.twitter span, a.twitter_account span, a.twitter:hover span, a.twitter_account:hover span {background-position: right -195px}
	
	a.facebook_account, a.facebook_account:hover span { background-position: 0 -157px}
	a.facebook_account:hover { background-image: none;}
	a.facebook_account span, a.facebook_account:hover span  { background-position: -40px -157px}
	
	
	a.google_plus_account, a.google_plus_account:hover span { background-position: 1px -273px}
	a.google_plus_account:hover { background-image: none;}
	a.google_plus_account span, a.google_plus_account:hover span { background-position: right -273px}
	
	a.rss_feed, a.rss_feed:hover span { background-position: 1px 0}
	a.rss_feed:hover { background-image: none;}
	a.rss_feed span, a.rss_feed:hover span { background-position: right 0}
	
	a.email_to, a.email_to:hover span { background-position: 0 -234px}
	a.email_to:hover { background-image: none}
	a.email_to span, a.email_to:hover span  { background-position: right -234px}
	
	a.flicker_account, a.flicker_account:hover span { background-position: 0 -39px}
	a.flicker_account:hover { background-image: none}
	a.flicker_account span, a.flicker_account:hover span  { background-position: right -39px}
	
	a.vimeo_account, a.vimeo_account:hover span { background-position: 1px -78px}
	a.vimeo_account:hover { background-image: none}
	a.vimeo_account span, a.vimeo_account:hover span  { background-position: right -78px}
	
	a.dribble_account, a.dribble_account:hover span { background-position: 0 -117px}
	a.dribble_account:hover { background-image: none}
	a.dribble_account span, a.dribble_account:hover span  { background-position: right -117px}
	
	a.social_links, .widget_social_links a { background-color: #ebebeb}
	
	.widget_text a.social_links + a.social_links { margin-left:0}
	.widget_text a.social_links { margin:0px 12px 10px 0;}
	
	a.no_icon, a.no_icon span {
		width: auto; height: auto;
		overflow: visible; text-indent: inherit;
		-moz-border-radius: none; -webkit-border-radius: none; border-radius: none;
		background: none;
		-moz-transition: color 0.2s ease; -webkit-transition: color 0.2s ease; -o-transition: color 0.2s ease;
	}
	a.no_icon:hover, a.no_icon span:hover, a.no_icon:hover span { background: none!important; opacity:1!important}
	a.no_icon span { opacity:1!important}

	/*	Price table group
	-------------------------------------------------- */
	.offer_group { position:relative; margin-bottom:20px; margin-left:-7px;}
	.offer {
		position: relative;
		display:inline; float: left;
		padding-left: 7px;
		-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	}
		.inner_offer:hover { background:#fdfbfb;}
		.inner_offer {
				position: relative;
				padding-bottom:31px;
				text-align:center;
				-moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px;
				border:1px solid;
				-moz-transition: all 0.4s ease-in; -webkit-transition: all 0.4s ease-in; -o-transition:  all 0.4s ease-in;
			}
			.offer span { display:block}
			.offer .title {
				padding:31px 0px 27px;
				text-align:center;
				letter-spacing:-1px;
				line-height:1.2;
			}
			.offer.style_1 .title {	padding:17px 0px 12px;}
			.offer.style_2 .title {	padding:25px 0px 27px;letter-spacing:-2px;}
			.offer .price {
				padding:19px 0px 23px 0px;
				text-align:center;
				line-height:0.8;
				-moz-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in;
			}
			.offer .price sub { vertical-align:sub; vertical-align:bottom; line-height:1;}
			.offer.style_1 .price {
				padding:0; margin: 0 auto;
				width:92px; height:92px;
				text-align:center;
				-webkit-border-radius: 92px; -moz-border: 92px; border-radius: 92px;
			}
			.offer.style_1 .price strong { display:block; line-height:.6; padding:30px 0px 0px}
			
			.offer .offer_content {	padding:20px 10px 15px 24px; text-align:left;}
			.offer.style_1 .offer_content {	padding-top:16px;}
			.offer .simplicity_button { margin:0 auto}
				
	/*	Tab group
	-------------------------------------------------- */
	.tabgroup { display:none}
	.no-js .tabgroup { display:block }
	.no-js .tabgroup div { clear:both }
		.ui-tabs { position: relative; padding:0; zoom: 1; margin-bottom:21px}
			.ui-tabs .ui-tabs-nav { margin: 0; padding:0; display:block; margin-left:8px;}
			.ui-tabs .ui-tabs-nav li {
				list-style: none;
				margin: 0 -2px -2px 0;
				padding: 0; white-space: nowrap; border: 1px solid transparent
			}
			
			.ui-tabs .ui-tabs-nav li:last-child { background:none}
			.ui-tabs .ui-tabs-nav li:before { content: ''}
			.ui-tabs .ui-tabs-nav li a {
				float: left; padding: 3px 8px 5px 10px; text-decoration: none;
			}
			.ui-tabs .ui-tabs-nav li.ui-tabs-active {
				margin-bottom:-1px;
				border: 1px solid;
				-webkit-border-radius: 4px 4px 0 0; -moz-border: 4px 4px 0 0; border-radius: 4px 4px 0 0;
				z-index: 2;
			}
			.ui-tabs .ui-tabs-nav li.ui-tabs-active:before,
			.ui-tabs .ui-tabs-nav li.ui-tabs-active:after {
				position: absolute;	bottom: -1px; top: inherit; 
				width: 5px; height: 5px;
				border: 1px solid;
				font-size:inherit; line-height:inherit;
				content: " ";
			}
			.ui-tabs .ui-tabs-nav li.ui-tabs-active:before {
				left: -6px;
				border-bottom-right-radius: 6px;
				border-width: 0 1px 1px 0;
			}
			.ui-tabs .ui-tabs-nav li.ui-tabs-active:after {
				right: -6px;
				border-bottom-left-radius: 6px;
				border-width: 0 0 1px 1px;
			}
				.ui-tabs .ui-tabs-nav li.ui-tabs-active a,
				.ui-tabs .ui-tabs-nav li.ui-state-disabled a,
				.ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text}
				.ui-tabs .ui-tabs-nav li a,
				.ui-tabs.ui-tabs-collapsible
				.ui-tabs-nav li.ui-tabs-active a { cursor: pointer}
			
				.widget_text .ui-tabs .ui-tabs-nav li span.widget_mark { display: none;}
			
		.ui-tabs .ui-tabs-panel {
			display: block; clear:both;
			padding:15px 25px 18px 17px; margin:0;
			border: 1px solid;
			-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
		}
		.ui-tabs .ui-tabs-hide { display: none !important}
	
	/*	Toggle
	-------------------------------------------------- */
	.toggle { clear:both;}
	.toggle-white {
			padding:13px 25px 0px 0px;
			margin-bottom:4px;
			-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
			border:1px solid;
			height: 30px; height: auto!important; min-height: 30px;
		}
		h4.trigger  { margin:0; padding:0px 0px 0px 8px;}
			h4.trigger a {
				position:relative; padding:0px 0px 0px 31px;
				display:block;
				}
				h4.trigger a:before {
					position: absolute; top:-2px; left:0px;
					display:block;
					width:20px; height:20px;
					-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
					content: '+';
					line-height:1.25; text-indent:5px;
					z-index:1;
				}
				h4.trigger.active a:before { content: '-'; text-indent:7px; line-height:1;}
		.toggle_container { padding:18px 0px 10px 16px;}
	
	.toggle-gray + .toggle-gray { border-top:1px solid;}
	
	.toggle-gray { padding:13px 25px 12px 0px; }
	.toggle-gray h4.trigger  { padding:0px 0px 0px 3px;}
	.toggle-gray h4.trigger a { padding:0px 0px 0px 36px;}
	.toggle-gray .toggle_container { padding:18px 0px 0px 4px;}
		
	/*	Testimonials
	-------------------------------------------------- */
	.shortcode_testimonial { padding-top:37px;}
	
	/*	button
	-------------------------------------------------- */
	.ox_button {
		overflow: hidden;
		padding: 0 20px; margin-bottom:7px;
		position: relative;
		height:35px;
		vertical-align:middle;
		line-height: 35px;
	}
	.ox_button + .ox_button { margin-left:10px}
	.ox_button { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
	.btn_small, .btn_middle { -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
	.btn_small {
		padding: 0 13px; height:27px; line-height: 27px;
	}
	.btn_middle {
		padding: 0 20px; height:35px; line-height: 35px;
	}
	.btn_large  {
		padding: 0 21px; height:41px; line-height: 41px;
	}
	.btn_xlarge  {
		position:relative;
		padding:0; height:80px;	line-height: 80px;
	}
	.btn_xlarge span {
		display:block;
		padding:0px 88px 0px 22px;	height:80px;
		-moz-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -o-transition: all 0.5s ease;
	}
	.btn_xlarge b {
		position:absolute; right:27px; top:18px; display:block; width:40px; height:44px;
		background: url(../images/btn_xlarge.png) no-repeat 0 0; background-size:40px 44px;
	}
	.btn_xlarge:hover span { padding:0px 55px 0px 55px;}
	.btn_xlarge:hover b { display:none}

	.btn_xlarge_round {
		min-width:124px; width:auto!important; width:124px; height: auto;
		border-radius:50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; -khtml-border-radius: 50%;
		text-align:center;
		border:13px solid;
		padding: 4% 0; text-align:center;
		line-height:1;
	}
	.btn_xlarge_round span { width: 80%; display: table; margin: 0 auto; padding: 21% 0%}
	
	.ox_button.btn_line {
		overflow: visible;
		padding: 0 21px;
		height: 41px;
		-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
		line-height: 41px;
	}
	.cycle_content .ox_button.btn_line {
		padding: 0 31px;
		height: 50px;
		line-height: 50px;
	}
	.ox_button.btn_line:before, .ox_button.btn_line:after {
		position: absolute; top:21px; z-index:1;
		display:block; content: '';
		width:76px; height:1px;
	}
	.cycle_content .ox_button.btn_line:before, .cycle_content  .ox_button.btn_line:after {	top:21px;	width:94px;	}
	.ox_button.btn_line:before { left:-85px}
	.ox_button.btn_line:after { right:-85px}
	.cycle_content .ox_button.btn_line:before { left:-113px}
	.cycle_content .ox_button.btn_line:after { right:-113px}
	
	.btn_sharp { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
	.button_area { overflow:hidden;}

	/*	Notification
	-------------------------------------------------- */
	.ox_notification {
		clear:both;
		padding: 31px 25px 31px 71px; margin-bottom:21px;
		background-color: #f3f3f3;
		background-repeat: no-repeat;
		background-position: 27px 31px;
	}
	.ox_notification p { margin-bottom:0;}	
	
	.ox_notification.notification_mark { background-image: url(../images/i_successful.png); background-size: 26px 26px;}
	.ox_notification.notification_error { background-image: url(../images/i_errorn.png); background-size: 26px 26px;}
	.ox_notification.notification_warning { background-image: url(../images/i_warning.png); background-size: 26px 26px;}
	.ox_notification.notification_info { background-image: url(../images/i_info.png); background-size: 26px 26px;}
	
	/*	Portfolio
	-------------------------------------------------- */
		.isotope-item { z-index: 2}
		.isotope-hidden.isotope-item { pointer-events: none; z-index: 1}
		.isotope,.isotope .isotope-item { -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; transition-duration: 0.8s}
		.isotope { -webkit-transition-property: height, width; -moz-transition-property: height, width; transition-property: height, width}
		.isotope .isotope-item { -webkit-transition-property: -webkit-transform, opacity; -moz-transition-property:-moz-transform, opacity; transition-property:transform, opacity}
		.isotope.no-transition, .isotope.no-transition .isotope-item { -webkit-transition-duration: 0s; -moz-transition-duration: 0s; transition-duration: 0s}
		
		.entry-content .filters { border-bottom:1px solid; margin:0 0 40px;}
		.entry-content .filters ul { float:right; list-style:none; padding:0; margin-bottom:-1px;}
		.entry-content .filters li:before { display:none}
		.entry-content .filters li { float:left; clear: inherit; padding:0;margin:0}
		.entry-content .filters a {
			display:block;
			padding:0px 13px 17px 13px;
			border-bottom:3px solid;
		}
		
		.portfolios_listing { text-align:center; position:relative}
		.portfolios_listing.grid_4 { margin-bottom:80px;}
		.portfolios_listing h2.entry-title {
			margin:14px 0px 12px 0px; letter-spacing:-2px; line-height:1;
		}
		.portfolios_listing .entry-content { padding:0px 15px 20px;}
		.portfolios_listing a.ox_button  { margin-bottom:0;}
		
		
		.portfolios_listing a.thumb { position:relative; display:block;}
		.portfolios_listing .zoom {
			position:absolute;
			display: block;
			-webkit-border-radius: 114px; -moz-border-radius: 114px; -ms-border-radius: 114px; border-radius: 114px;
			background: url(../images/zoom.png) no-repeat 50% 50% #039fd3; background-size: 27px 26px;
		}
		.portfolios_listing.grid_4 .zoom {
			top:50%; left: 32%; margin:-55px auto 0;
			width:114px; height:114px;
		}
		
		.portfolios_listing span.zoom { -moz-transition: none; -webkit-transition:  none; -o-transition:  none}
		
		
		.portfolios_listing.classic {
			overflow:hidden; margin:0px 2px 4px;
			width:231px; height:231px;
			text-align:left;
		}
		.portfolios_listing.classic .postcontent {
			position:absolute; left:0; top:0;
			display: none;
			width:100%; height:100%;
		}
		.portfolios_listing.classic a.thumb img {
			padding: 0; margin: 0; line-height:0;
			border:0; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; background: none;
		}
		.portfolios_listing.classic h2.entry-title { margin:14px 0 15px; padding:0 15px 0 20px; letter-spacing: inherit; line-height:0.85; }
		.portfolios_listing.classic .entry-content { padding:0px 15px 30px 20px; line-height:1.5;}
		.zoom_bg { position:absolute; left:0; bottom:0; width:100%; height:70px; z-index:1;}
		.portfolios_listing.classic .zoom {
			left:18px; bottom:15px;
			width:38px; height:38px; 
		}
		
		
		.portfolio_single .portfolios_listing { text-align:left;}
		.portfolio_single img.attachment-large { width:100%}
		.portfolio_single .wp-post-image + .entry-content { padding-top:19px;}
		.portfolio_single .portfolios_listing .entry-content { padding-bottom:0}
		
		.portfolios_listing.grid_4 { width:298px;}
		.grid_9 .portfolios_listing.grid_4 { width:340px;}
		.grid_9 .portfolios_listing.classic { width:229px; height:229px;}
	
	/*	Portfolio Single
	-------------------------------------------------- */
		/* Browser Resets */
			.flex-container a:active, .flexslider a:active,	.flex-container a:focus, .flexslider a:focus  {outline: none}
			.slides, .flex-control-nav,	.flex-direction-nav {margin: 0; padding: 0; list-style: none} 
		
		/* FlexSlider Necessary Styles
		*********************************/ 
			.flexslider { margin: 0; padding: 0}
			.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden} /* Hide the slides before the JS is loaded. Avoids image jumping */
			.flexslider .slides img {width: 100%; display: block; height:auto}
			.flex-pauseplay span {text-transform: capitalize}
		
		/* Clearfix for the .slides element */
			.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0} 
			html[xmlns] .slides {display: block} 
			* html .slides {height: 1%}
		
		/* No JavaScript Fallback */
			.no-js .slides > li:first-child {display: block}
		
		/* FlexSlider Default Theme
		*********************************/
			.flexslider {
				position:absolute; top:0; width:100%; height:100%;
				border:solid #ddd; border-width:0 1px 1px 0;
				-moz-box-shadow: 0 0 0 4px #f3f3f3; -webkit-box-shadow: 0 0 0 4px #f3f3f3; box-shadow: 0 0 0 4px #f3f3f3;
				background:#fff;
				-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
				margin-bottom:23px;
				position: relative; padding:10px;
			}
			.flexslider.havedots { margin-bottom:46px;}
			.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease-in; -moz-transition: all 1s ease-in; transition: all 1s ease-in;}
			.flex-viewport ul { overflow:hidden;}
			.loading .flex-viewport {max-height: 300px}
			.flexslider .slides {zoom: 1;}
			.flexslider .slides li { margin: 0;}
		
			.carousel li {margin-right: 5px}
		
		/* Direction Nav */
			.flex-direction-nav {*height: 0}	
			.flex-direction-nav li { margin:0;}
			
			.flex-direction-nav a {
				position: absolute; top: 50%;
				margin: -20px 0 0;
				opacity: 0;
				cursor: pointer;
			}
			
			.flex-direction-nav a.flex-prev {left: -36px}
			.flex-direction-nav a.flex-next { right: -36px}
			
			.flexslider:hover a.flex-prev {opacity: 0.8; left: 23px}
			.flexslider:hover a.flex-next {opacity: 0.8; right: 23px}
			
			.flexslider:hover .flex-prev:hover, .flexslider:hover .flex-next:hover {opacity: 1}
			.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default}
			
			.flex-direction-nav a.flex-prev { background: url(../images/pagination_left.png) no-repeat 0 0; background-size: 32px 32px;}
			.flex-direction-nav a.flex-next { background: url(../images/pagination_right.png) no-repeat 0 0; background-size: 32px 32px;}
			
			.flex-direction-nav a.flex-prev:hover { background: url(../images/pagination_left_hover.png) no-repeat 0 0; background-size: 32px 32px;}
			.flex-direction-nav a.flex-next:hover { background: url(../images/pagination_right_hover.png) no-repeat 0 0; background-size: 32px 32px;}
			
			.flex-direction-nav a.flex-prev, .flex-direction-nav a.flex-next { background-color: #ebebeb}
			
		/* Control Nav */
		.flex-control-nav {	position: absolute; bottom: -40px; left:0;	width: 100%;}
		.flex-control-nav li {margin: 0 2px}
		.flex-control-paging li a {
			display:block; cursor: pointer; float:left;
			margin:0 2px 0 1px;
			width:7px; height:7px;
			-webkit-border-radius: 7px; -moz-border: 7px; border-radius: 7px;
			-mozbox-shadow: inset #000 1px 1px 1px rgba(0,0,0,.3); -webkit-box-shadow: inset #000 1px 1px 1px rgba(0,0,0,.3); box-shadow: inset #000 1px 1px 1px rgba(0,0,0,.3);
			background:#d4d4d4;
			text-indent:-9999px;
		}
		.flex-control-paging li a:hover, .flex-control-paging li a.flex-active { background: #333; background: rgba(0,0,0,0.7)}
		
		.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden}
		.flex-control-thumbs li {width: 25%; float: left; margin: 0}
		.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer}
		.flex-control-thumbs img:hover {opacity: 1}
		.flex-control-thumbs .flex-active {opacity: 1; cursor: default}
		
		#pagetitle ul.pagination { margin:0; padding:0; position: absolute; right:0; top:42%;}
		#pagetitle ul.pagination a { margin:0px 0px 0px 0px}
		#pagetitle ul.pagination a.prev { margin-right:2px}
		
		@media screen and (max-width: 860px) {
			.flex-direction-nav .flex-prev {opacity: 1; left: 0}
			.flex-direction-nav .flex-next {opacity: 1; right: 0}
		}
		

/********************************************************************************

ELEMET STYLES

********************************************************************************/
	.divider {
		clear:both; overflow:hidden; height:1px; margin-top:15px; margin-bottom:20px;
	}
	footer .divider { margin-top:19px; margin-bottom:0;background: url(../images/divider_light.png) repeat-x 0 0; background-size: 1px 1px;}
	
	figure.gallery-item { position: relative; float: left; margin: 0 15px 15px 0;}

	.grid_12 .gallery-columns-1 .gallery-item { width:913px }
	.grid_12 .gallery-columns-2 .gallery-item { width:449px }
	.grid_12 .gallery-columns-3 .gallery-item { width:294px }
	.grid_12 .gallery-columns-4 .gallery-item { width:217px }
	.grid_12 .gallery-columns-5 .gallery-item, .grid_12 .gallery-columns-6 .gallery-item, .grid_12 .gallery-columns-7 .gallery-item, .grid_12 .gallery-columns-8 .gallery-item, .grid_12 .gallery-columns-9 .gallery-item { width:166px }
	.grid_8 .gallery-columns-1 .gallery-item { width:593px }
	.grid_8 .gallery-columns-2 .gallery-item { width:289px }
	.grid_8 .gallery-columns-3 .gallery-item, .grid_8 .gallery-columns-4 .gallery-item, .grid_8 .gallery-columns-5 .gallery-item, .grid_8 .gallery-columns-6 .gallery-item, .grid_8 .gallery-columns-7 .gallery-item, .grid_8 .gallery-columns-8 .gallery-item, .grid_8 .gallery-columns-9 .gallery-item { width:166px }
	
	.gallery-item { text-align:center}
	.gallery-item p { display:none}
	.gallery-caption { padding:5px 0px 10px 0px;}
	
	
	
/* Preview */
#stylechanger { position: fixed; width: 254px; top: 83px; left:-254px; background-color:#fff; color:#6b6b6b; z-index:100000 }
.shead { background-color:#292521; text-align:center; font-size: 18px; color: #fff; line-height: 20px; text-transform:uppercase; padding:13px 0 }
.shead h5 {margin: 0;padding: 0; color: #fff;}
#stylechanger a { -moz-transition: none; -webkit-transition:none; -o-transition: none;}
#stylechanger a.section_toggle{display: block;font-size: 14px;text-transform: uppercase;color: #211e1b;text-decoration: none; padding: 0px 20px 0px 15px; height:34px; line-height:33px; margin: 0px 0; border-bottom: 1px solid #d7d7d7; background: #eee url('../images/bg_preview_toggle.png') no-repeat 100% 100%;background-size:354px 68px;}
#stylechanger a.section_toggle.active {background: #eee url('../images/bg_preview_toggle.png') no-repeat 100% 0;background-size:354px 68px;}
#stylechanger form fieldset { padding:16px 15px 8px;display: none;position: relative;overflow: hidden; margin:0; border-bottom: 1px solid #e3e3e2;}
#stylechanger form label { float:left; line-height:14px; text-align:left; padding-top:2px; width:140px;font-style: italic;font-size: 12px;padding-bottom: 12px }
#stylechanger form label.select_label {width:100%;}
#stylechanger form p span { color:#2e2828 }
#stylechanger form p { padding-bottom:5px }
#stylechanger input { width:57px; height:20px; border:none; -webkit-border-radius:0 !important; -moz-border-radius:0 !important; border-radius:0 !important; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; text-align:center; font-style:italic; margin-bottom:10px;padding: 0; }
#stylechanger select {display: block;width:100%; border:1px solid #eee; -webkit-border-radius:0 !important; -moz-border-radius:0 !important; border-radius:0 !important; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; text-align:center; font-style:italic; margin-bottom:15px;padding: 0;text-align: left;-webkit-appearance: menulist;}
.mColorPickerTrigger { margin:0; display:block; height:16px; float:right }
#customfont { padding:7px 9px; border-color:#c7c7c7; margin-top:5px }
.sfoot { background:#f3f3f3; padding:10px 5px 8px; text-align:right }
.sfoot button { text-transform:uppercase }
#sreset { margin:-44px 0 0 33px; width:60px }
#sreset button { background:url('../images/i_reset.png') no-repeat 0 50%; background-size: 8px 8px; border:0; padding-left:15px; font-style:italic; color:#211e1b; font-weight:700 }
.stoggle { display:block; width:38px; height:154px; float:right; margin-right:-38px; background:url('../images/bg_stoggle.png') no-repeat 0 0;background-size:76px 154px; }
.stoggle.shide { background-position:-38px 0 }
.stoggle.sshow { background-position:0 0 }
#mColorPickerInput {padding: 0 !important;}
.imgLogoReserva{
	max-width: 100%;
	width: auto;
	height: auto;
	margin-top: 7px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.imgLogoReserva:hover{


}
.divFlagsHeader{
	width: 185px;
	position: relative;
	top: 55px;
	right: 100px;
}
.aFlagsHeader{
	float: left;
	margin-right: 20px;
}